/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Version: 		4.0.3
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

.post-15906 .post-header, .post-15906 .post-footer {
    display: none !important;
}

.post-15906 .post-info {
    padding:0px;
}
.post-15906 .post-info .entry-summary p {
    border: none;
    padding: 10px;
    margin: 0;
    background: #07D366;
    color:#fafafa;
    font-weight: bold;
    transition: all 0.4s ease;
    text-align: center;
    padding: 15px 0;
}
/*
.post-15906 .post-info .entry-summary p:hover {
    background: #048842;
    letter-spacing: 1px;
    box-shadow: 0px 21px 110px -16px rgba(41,17,76,0.75);
}
*/

.wpb_video_wrapper {
    padding-top: 1% !important;
}